Subject: [.plan] Fussball-Abend
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Thu, 07 Jul 2016 22:06:33 +0200

Donnerstag Abend, EM-Abend. Deutschland spielt gegen Frankreich und alle
sind ausser Haus, "das Spiel" gucken. Waehrend die Politik die Ablenkung
nutzt und fleissig "Burying" betreibt.. und anderenorts die Bomben fallen.
Und ich? Ich sitze hier, unfaehig etwas aktiv gegen mein Leid zu tun, mit
mir selbst und der Welt hadernd und immer und immer wieder die Frage nach
dem "Warum ich?" eroerternd. Dazu dudeln die Sportfreunde Stiller im Hinter-
grund -- nein, keine Fussballhymne, sondern "Ein Kompliment" -- und ich
werde sentimental, traurig, deprimiert. Ich hasse diese Momente.. und ein
weietres Mal frage ich mich: Warum ich?